
/*________ GLOBAL STYLES ________*/

* {
	margin: 0px;
	padding: 0px;
}

body {
	font: 12px Arial, Verdana, Helvetica, Sans Serif;
	background: #578fbb url(http://www.skyrunneraustralia.com.au/images-subdomains/bg.jpg) top center no-repeat;
	color: #525252;
	text-decoration: none;
	text-align: center;
}

img {
	display: block;
	border: none;
}

#container {
	width: 610px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

a {color:#1da00b;}
a:hover {color:#fe7011;}




/*________ CONTENT ________*/

#content {
	width:610px;
	background: #FFF url(http://www.skyrunneraustralia.com.au/images-subdomains/bg-content.jpg) top no-repeat;
	padding-top: 230px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#content h2 {
	padding: 0 0 20px 25px;
	width: 370px;
	font: 36px Arial Black, Arial, Verdana, Helvetica, Sans Serif;
	color: #fe7011;
	line-height: 1.2;
}
#content h3 {
	padding: 0 0 35px 25px;
	width: 370px;
	font: 18px Arial, Verdana, Helvetica, Sans Serif;
	color: #4049c8;
}
#content h4 {
	margin: 0 25px 15px 25px;
	padding: 10px;
	font: bold 14px Arial, Verdana, Helvetica, Sans Serif;
	color: #FFF;
	background-color: #fe7011;
}

#content p {
	padding: 0px 25px 15px 25px;
	line-height: 1.6;
}

#content ul {
	padding: 0px 25px 15px 65px;
	line-height: 1.6;
}

#content .video {
	margin: 0 auto 15px auto;
	text-align: center;
}

.imgLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.imgRight {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

/*________ ENQUIRY FORM ________*/

#contactForm {
padding: 0 25px 15px 25px;
}

#contactForm legend {
display: none;
}

#contactForm p {
padding: 0 0 15px 0;
}

#contactForm fieldset {
border: 0;
}

#contactForm fieldset label {
float: left;
clear: left;
width: 60px;
text-align: right;
margin: 0 10px 10px 0;
padding-top: 4px;
}

#contactForm fieldset input,
#contactForm fieldset textarea {
display: block;
width: 192px;
padding: 2px 4px 2px 4px;
margin: 0 0 10px 0;
}

#contactForm fieldset textarea {
width: 242px;
height: 96px;
font: 100% Arial, Helvetica, Sans Serrif;
overflow: auto;
}

#contactForm input {
margin: 0 0 0 70px;
}

#content #errorText, #content #successText {
border: 1px solid;
padding: 10px;
margin: 0 25px 10px 25px;
}

#content #errorText {
color: #f60000;
background: #ffc9c9;
}

#content #successText {
background: #94ff86;
color: #0b5f00;
text-align: center;
}

#content #errorText p {
font-weight: bold;
padding: 0 0 5px 0;
}

#content #successText p {
padding: 0;
}

#content #errorText ul {
padding: 0 0 0 25px;
}